PHPThumb Arbitrary File Information Disclosure Vulnerability

Bugtraq ID: 13842
Class: Input Validation Error
CVE: CVE-2005-1898
Remote: Yes
Local: No
Published: Jun 02 2005 12:00AM
Updated: Jul 12 2009 02:56PM
Credit: The vendor credits mr.agility <mr.agility@gmail.com> for the discovery of this vulnerability. This vulnerability was announced by the vendor.
Vulnerable: phpThumb phpThumb 1.5.3
phpThumb phpThumb 1.5.2
phpThumb phpThumb 1.5.1
phpThumb phpThumb 1.5
Not Vulnerable: phpThumb phpThumb 1.5.4


 

Privacy Statement
Copyright 2010, SecurityFocus